API referenceAnalytics
GET /analytics/accounts/{id}/online-followers
Followers online per hour (Instagram; Meta may return none)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringAccount id
{accountId, platform, hours}
application/json- response
accountId?stringplatform?stringhours?"0".."23" → followers
curl -X GET 'https://example.com/api/v1/analytics/accounts/string/online-followers'Example Response
{ "accountId": "string", "platform": "string", "hours": { "property1": 0, "property2": 0 }}